Subject: checking in
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 7 Sep 2006 11:17:23 -0400

Mike,
I was checking to see how you were progressing on some of the tasks I gave you last week.  How did the new import go with the new list?  Also, does that list get merged with the current list in the database?  I would really like to get those changes implemented asap.  Do you still have the previous emails I sent you?  I can resend them if need be just let me know.  
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]